﻿@charset "utf-8";
:root{--color:#112c80}
.wmkc-template-37 .wmkc-flex-item3{border:1px solid #eee}
.wmkc-template-37 .wmkc-flex-item3 .wmkc-flex-b{border:none!important}
.about,.addToCart:hover,.fcon,.fcon-text a,.fshare a{color:#fff}
.home-t>span:nth-child(1){background-image:url(/uploads/40065/tit-l1.png)}
.home-t>span:nth-child(3){background-image:url(/uploads/40065/tit-r1.png)}
.about .home-t>span:nth-child(1){background-image:url(/uploads/40065/tit-l2.png)}
.about .home-t>span:nth-child(3){background-image:url(/uploads/40065/tit-r2.png)}
.news-t{background-color:rgb(17 44 128 / 5%)}
.fshare a:hover{background:#fff}